.sppb-addon-title {
	text-transform: uppercase;
	background: #1a1a1a;
	padding: 5px;
	padding-left: 12px;
	color: #ffffff;
	font-weight: 600;
}
.ozellik {
	padding-left: 30px;
	padding: 10px 40px 30px 40px;
	/*    border-radius: 40px;*/
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.urunresim img {
	border: 1px solid #dadada;
}
.iletisim a {
	color:#FFFFFF !important
}
.iletisim a:hover {
	color:#fff
}
.iletisim {
	background:#666666;
	text-align:center;
	padding: 5px;
}
.iletisim:hover {
	background:#999999;
	text-align:center
}
#k2Container {
	padding: 130px 0 24px 0 !important;
}
.even {
	border-bottom: 1px solid #dadada;
	background: #dadada;
}
.odd {
	border-bottom: 1px solid #dadada;
	background: #f9f9f9;
}
ol {
	list-style: auto;
}
ol li {
	margin-bottom:20px;
}
::marker {
background:#1a1a1a;
}
div.k2ItemsBlock ul li {
	float: left;
	width: 23%;
	margin-left: 2%;
}
div.k2ItemsBlock ul li a.moduleItemTitle {
	font-size: 14px;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext {
	font-size: 14px;
}
div.k2ItemsBlock ul li a.moduleItemReadMore {
	font-size: 13px;
	font-weight: bold;
	color: #1f365c;
}
div.itemListCategory {
	background: #1f365c !important;
	border: none;
	border-radius: 0px !important;
	margin: 0 0 4px 0 !important;
	padding: 1px !important;
	text-align: center;
}
div.itemListCategory img {
	width: 70px !important;
}
div.itemListCategory h2 {
	font-size: 26px;
	font-weight: 600;
	color: #ffffff;
}
div.itemList {
	width: 80%;
	margin: 0 auto;
	padding: 0;
}
div.subCategory h2 a {
	font-size: 16px;
	font-weight: 600;
	color:#666;
}
.subCategoryMore {
	display:none !important;
}
div.catItemImageBlock {
	padding: 0px;
	margin: 0px;
	border: 1px solid #dadada;
}
div.catItemView {
	margin-bottom: 0px !important;
}
div.catItemHeader h3.catItemTitle {
	padding: 10px 0 0px 0;
	margin: 0;
	text-align: center;
	font-size: 13px;
	font-weight: 600;
	line-height: 17px;
	width: 200px;
	margin: 0 auto;
}
tr {
	border:1px solid #dadada;
	padding:8px !important;
}
span.itemImage img {
	border: 1px solid #dadada;
}
div.urunresim {
	float:left;
	width:40%;
	margin-left:5%;
}
div.urunaciklama {
	float:left;
	width:55%;
}
div.itemFullText ul li {
	list-style:circle;
	padding-left:10px;
	border-bottom:1px solid #efefef;
	padding-bottom:4px;
}
.left {
	padding-top: 118px;
}
div.k2CategoriesListBlock ul li {
	padding-left: 30px;
	margin: 0px !important;
}
div.kesif {
	z-index:10000;
	position:fixed;
	top:250px;
	left:0px;
}
div.subCategory h2 {
	text-align: center;
}
div.itemListSubCategories h3 {
	display: none;
}
#sp-bottom2 {
	padding-left: 50px;
}
 @media screen and (max-width: 1000px) {
 #offcanvas-toggler {
 display: block;
}
 #sp-bottom #sp-bottom1, #sp-bottom #sp-bottom2, #sp-bottom #sp-bottom3, #sp-bottom #sp-bottom4 {
 width: 100%;
 text-align:center;
 margin-bottom: 20px;
}
 #sp-bottom .sp-column {
 float: none;
 width: 100%;
 padding-bottom: 0px;
}
 #sp-bottom {
 padding-bottom: 80px!important;
}
 .widget-element-bottom {
 margin-bottom: 0px !important;
}
}
 @media screen and (max-width: 768px) {
 #sp-top3 {
 position: fixed;
 left: 0px;
 padding: 0px;
 bottom: 40px;
}
 .mobildil {
 float: none;
 background: #ffffff;
 padding: 3px;
 margin-left: 4px;
 margin-top: 9px !important;
 height: 23px;
 clear: both;
}
 .mobildil a {
 padding-left: 0px !important;
 padding-left: 0px !important;
}
 .altlogo {
margin:0 auto;
}
 #sp-bottom {
 text-align:center;
}
 .parallax {
  /* The image used */
  background-image: url("https://universalajans.com.tr/detay/images/slider/parallax-mobile.jpg");

  /* Set a specific height */
  min-height: 650px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
 padding: 50px 10px 50px 10px !important;
}
 #ay {
display:none
}
 #sp-top2 {
display:none !important;
}
 .contact-detail-line {
 padding: 4px 0px 10px !important;
}
 .is-sticky #sp-header {
 background-color: transparent!important;
 height: 60px!important;
 position: static!important;
}
 ul.sp-megamenu-parent.hidden-xs {
 display: none!important;
}
 .sp-retina-logo.hidden-xs {
 display: none!important;
}
 .sp-default-logo.visible-xs {
 display: block!important;
}
 div[class^='sppb-col'] {
 width: 100%;
}
}
#blockrandom {
}
h3.sppb-image-content-title {
	font-weight: 600;
	font-size: 21px;
	color: #1f365c;
}
#sanal2 h3 {
	color:#ffffff;
}

/* mobil css basla  */


@media (min-width:768px) {
 #sp-bottom2 {
 padding-left: 50px;
}
 #sp-header .logo {
 height: 60px !important;
 display: table;
 margin: 0;
 width: 300px !important;
}
 #urunlerdesktop .sppb-row {
max-width:80%;
margin:0 auto;
}
 .tp-caption.button, .button {
 font-size: 18px;
 background-color: #aa915f;
}
 .tp-caption.button, .button a {
 color: #ffffff !important;
}
 .tp-caption.lightgrey_divider, .lightgrey_divider {
background-color:#aa915f;
}
 .tp-caption.large_text, .large_text {
 font-size: 67px !important;
 line-height: 76px !important;
}
 .forcefullwidth_wrapper_tp_banner {
margin-top: 60px !important;
}
 .rev_slider_wrapper {
/*     margin-top: -102px !important;*/
}
 .parallax {
  /* The image used */
  background-image: url("https://universalajans.com.tr/detay/images/parallax.jpg");

  /* Set a specific height */
  min-height: 650px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}
 #sanal2 .sppb-row {
width:80%;
margin:0 auto;
}
 #sanal .sppb-row {
width:80%;
margin:0 auto;
}
#mobil-ara {
display:none !important
}
 .mobildiller {
display:none;
}
 .top-spacing-medium {
 padding-top: 15px;
}
}
 @media (max-width:768px) {
 .offcanvas-menu .offcanvas-inner ul li img {
 max-width: 219px;
}
 #content-section98 {
 margin-top: -110px !important;
}
 .mobildiller {
display:none;
}
 .fullwidthbanner-container .fullwidthabanner {
 top: 84px;
}
 .left-top-bar {
 float: left;
 line-height: 0px;
 width: 25%;
 text-align: left;
 margin-top: -26px;
}
 .top-spacing-medium {
 padding-top: 0px;
}
}
 @media (max-width:768px) {
 .mobil-baslik-cizgi {
display:none
}
 .breadcrumb {
 padding-left: 5px !important;
 margin-bottom: 0px !important;
 list-style: none !important;
 background-color: #1a1a1a !important;
 border-radius: 0px !important;
 margin-top: 2px !important;
 padding-bottom: 0px;
 padding-top: 19px;
}
 .wk-slideset .nav {
display:none !important;
}
 #sanal .sppb-row {
 margin-left: -5px;
 margin-left: -5px;
}
 #sanal2 .sppb-row {
 margin-left: -5px;
 margin-left: -5px;
}
.image-title {
 float: left;
 margin-top: 6px;
}
.nav>li {
 position: relative;
 display: block;
 width: 50%;
 float: left;
}
}
 @media (max-width:768px) {
.section-widget-title {
 text-align: center !important;
 margin-bottom: -50px !important;
}
}
 @media (max-width:768px) {
 #banner {
 max-width: 80%;
 margin: 0 auto;
 display:none;
}
 .aralik {
display:none
}
 .m-sol {
 width: 66%;
 float: left;
}
 .m-sag {
 width: 32%;
 float: left;
}
 #yenimobil2 .m-sol2 {
 width: 49%;
 float: left;
}
 #yenimobil2 .m-sag2 {
 width: 49%;
 float: left;
}
 .dernek {
width: 212px;
 float: none !important;
 margin: 0 auto;
 margin-top: 20px;
 margin-bottom: 20px;
}
 #sp-footer {
 margin-top: 20px !important;
 border-top: 1px solid #dadada !important;
}
 .m-solkucuk {
 width: 32%;
 float: left;
}
 .m-sagbuyuk {
 width: 66%;
 float: left;
}
 .m-uclu {
 width:30% !important;
float:left !important;
margin-left:12px !important;
}
 .m-ucluson {
 width:30%;
float:left !important;
}
}
 @media (min-width:768px) {
 #tel .sppb-row {
 width:80%;
margin:0 auto;
}
 #yenimobil {
 display:none;
}
 #yenimobil2 {
 display:none;
}
 #banner {
 max-width: 75%;
 margin: 0 auto;
}
}
 @media (max-width:768px) {
 #tel .sppb-row {
 width:95%;
margin:0 auto;
}
 .kroki {
 margin-top: 20px;
}
}
 @media (max-width:768px) {
 .bosluk {
 display:none !important
}
}
 @media (min-width:768px) {
.mobile {
display:none !important;
}
 #yenimobil {
width: 100%
}
}
 @media (max-width:768px) {
#contentvideo {
display:none !important;
}
}
 @media (max-width:768px) {
#contentvideobaslik {
display:none !important;
}
}
 @media (min-width:768px) {
#content-section55 {
display:none !important;
}
}
 @media (max-width:768px) {
.content {
text-align:center !important;
}
}
 @media (min-width:768px) {
#contentvideomobil {
display:none !important;
}
}
 @media (max-width:768px) {
 #content-section5 {
display:none
}
 div.k2ItemsBlock ul li {
 border-bottom: 1px solid #dadada;
 float: none;
 width: 99% !important;
 margin-left: 15px;
 min-height: 187px;
 text-align: center;
}
 div.k2ItemsBlock ul li div.moduleItemIntrotext {
 display: block;
 padding: 4px 0;
 margin: 0 auto;
}
 div.k2ItemsBlock ul li div.moduleAttachments {
 text-align: left;
 float: left;
 width: 169px;
 margin-top: -65px;
 margin-left: 14px;
}
 #content-section2 {
 margin-top: -142px;
}
div.k2ItemsBlock {
 margin-top: -70px;
}
 div.k2ItemsBlock ul li div.moduleItemIntrotext {
 display: block;
 padding: 4px 0;
 margin: 0 auto;
 width: 100%;
 margin-left: -11px;
}
}
 @media (max-width:768px) {
	 
	 #sp-bottom a {
    color: #666666 !important;
}


 .nav-header {
background: #c9a667;
 color: #ffffff;
 padding: 5px 170px 5px 13px;
 font-weight: 600;
 font-size: 15px;
}
 .nav-header img {
/*background:#e51836;*/
float:left !important;
padding: 0px 0px 5px 0px;
        margin-top: -5px;
}
 #urunlerdesktop {
display:none;
}
 #urunlermobil .sppb-col-sm-6 {
width:50%;
float:left;
}
 .anaslayt {
display:none !important;
}
#icerik {
display:none !important;
}
 #iceriksosyal {
display:none !important;
}
 .header-social {
float: none !important;
 margin: 0 auto;
 width: 100%;
 text-align: center;
}
 #sp-header {
top: 0px !important;
 background: transparent !important;
 max-height: 90px;
}
 #sp-header .logo {
 margin-top: 12px !important;
}
 #sp-header {
 height: 74px !important;
}
 #sp-top-bar {
 display:none;
}
 .rev_slider_wrapper {
 position: relative;
 margin-top: -20px !important;
}
.tp-caption.medium_text, .medium_text {
 font-weight: 500 !important;
 font-size: 13px !important;
 line-height: 19px !important;
 text-align: left;
}
.bos {
margin-bottom:10px !important
}
.bos1 {
margin-bottom:30px !important
}
.anasayfa-bos {
margin-bottom:20px !important
}
 .tp-caption.large_text, .large_text {
 font-weight: 700 !important;
 font-size: 36px !important;
 line-height: 42px !important;
 text-align: left;
}
 #sp-menu {
 margin-top: 0px;
}
 .sp-default-logo.visible-xs {
 margin-top: 0px;
}
 a.flag img {
 margin-right: 10px !important;
 margin-top: -152px !important;
 z-index: 10000;
}
 #sp-top-bar .sp-module {
 display: inline-block;
 margin: 0 auto;
 text-align: center;
 width: 95%;
}
 .sidebar-widget a {
 color: #ffffff !important;
 padding: 3px;
 font-size: 14px;
 font-weight: bold;
 padding-left: 10px;
 padding-right: 10px;
}
 .wk-gallery-wall.margin>* {
 margin: 0 15px 15px 0;
 float: left;
 width: 45%;
}
}
 @media (min-width:768px) {
 #urunlermobil {
display:none;
}
 .mobilvideo {
display:none !important;
}
#mobil {
display:none !important;
}
 .mobilikonlar {
display:none !important;
}
}
#icerik {
	width: 1170px;
	margin: 0 auto;
}
#iceriksosyal {
	width: 1170px;
	margin: 0 auto;
}
#iceriksosyal .sppb-addon-content {
	text-align:center;
}
